Tube Ace 'q' Parameter SQL Injection Vulnerability

Bugtraq ID: 51873
Class: Input Validation Error
CVE: CVE-2012-1029
Remote: Yes
Local: No
Published: Feb 06 2012 12:00AM
Updated: Feb 09 2012 12:00PM
Credit: Daniel Godoy
Vulnerable: Adult PHP Tube Script Tube Ace 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus